## d2vm version



```
d2vm version [flags]
```

### Options

```
  -h, --help   help for version
```

### Options inherited from parent commands

```
  -t, --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
  -v, --verbose       Enable Verbose output
```

### SEE ALSO

* [d2vm](d2vm.md)	 - 

